main {
    height: 100%;
    top: auto;
    bottom: auto;
}

/* footer {
    text-decoration: none;
    height: 40px;
    color: whitesmoke;
    overflow: hidden;
    position: flexible;
    bottom: 0;
    width: auto;
    left: 0;
    right: 0;
    font: 600 18px;
    display: flex;
    align-items: center;
    z-index: 10;
    padding: 0 10px;
} */

ul {
    list-style-type: none;
}

li {
  text-decoration: none;
}